.field {
	width: 100%;
	height: 500px;
	background-color: rgb(31, 64, 7);
	position: relative;
}

.field__ball {
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
}

.container {
	width: 100%;
	height: 500px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.container__line {
	width: 600px;
	height: 100px;
	background-color: darkslategrey;
	position: relative;
}

.line__stick {
	width: 10px;
	height: 100%;
	background-color: rgb(175, 149, 20);
	position: absolute;
	left: 0;
	top: 0;
}